{
  "folder": "00.02 Inbox",
  "frontmatter": "Tag: [\"\"]\nDate: \nDocType: \"Source\"\nHierarchy: \"NonRoot\"\nTimeStamp:\nlocation:\nSource:\n Type: \"Book\"\n Author:\n Language:\n Published:\n Link:\n Read:\n Cover:"
}